format_version: '1.0'

repository_url: https://github.com/unbit/uwsgi

sequence:
  base_version:
    input_file: 'f3704367.zip'
    commit_sha1: f37043679c220aa00cac8b27a9508750bb3fe385
  fix_attempt:
    - input_file: '73cc2f0a.diff'
      commit_sha1: 73cc2f0a3a90bd7962bc6e16e43d1f604ef59456
    
  expected_fix:
    input_file: 'e836272c.diff'
    commit_sha1: e836272c07fa12e6b1e259b89de4689a98d4d076

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/unbit/uwsgi/issues/732
